nuclei

Package information

State
failing

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package has a running build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

running
2021-10-16 22:15:35
Dependencies for this build weren't processed yet
No dependency changes
gdb-minimal
10.2-9.fc36
11.1-2.fc36
B
which
2.21-28.fc36
2.21-29.fc36
B
systemd-libs
249.4-2.fc36
249.5-1.fc36
B
glibc
2.34.9000-12.fc36
2.34.9000-13.fc36
3
glibc-gconv-extra
2.34.9000-12.fc36
2.34.9000-13.fc36
4
python-srpm-macros
3.10-8.fc36
3.10-10.fc36
4
coreutils
8.32-32.fc36
9.0-2.fc36
4
annobin-plugin-gcc
10.08-1.fc36
10.13-1.fc36
4
glibc-minimal-langpack
2.34.9000-12.fc36
2.34.9000-13.fc36
4
glibc-common
2.34.9000-12.fc36
2.34.9000-13.fc36
4
glibc-headers-x86
2.34.9000-12.fc36
2.34.9000-13.fc36
B
binutils-gold
2.37-11.fc36
2.37-15.fc36
B
glibc-devel
2.34.9000-12.fc36
2.34.9000-13.fc36
B
pcre2-syntax
10.37-4.fc35
10.38-1.fc36
B
pam
1.5.2-5.fc36
1.5.2-6.fc36
B
libsepol
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
B
cyrus-sasl-lib
2.1.27-14.fc36
2.1.27-16.fc36
B
libselinux
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
B
annobin-docs
10.08-1.fc36
10.13-1.fc36
B
pcre2
10.37-4.fc35
10.38-1.fc36
B
libtool-ltdl
2.4.6-43.fc36
2.4.6-44.fc36
B
coreutils-common
8.32-32.fc36
9.0-2.fc36
B
libsemanage
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
B
which
2.21-27.fc35
2.21-28.fc36
B
binutils
2.37-11.fc36
2.37-15.fc36
B
libcurl
7.79.1-1.fc36
7.79.1-2.fc36
B
curl
7.79.1-1.fc36
7.79.1-2.fc36
B
kernel-headers
5.15.0-0.rc2.git0.1....
5.15.0-0.rc5.git0.1....
B
No dependency changes
glibc
2.34.9000-8.fc36
2.34.9000-12.fc36
3
glibc-gconv-extra
2.34.9000-8.fc36
2.34.9000-12.fc36
4
glibc-common
2.34.9000-8.fc36
2.34.9000-12.fc36
4
glibc-minimal-langpack
2.34.9000-8.fc36
2.34.9000-12.fc36
4
annobin-plugin-gcc
10.05-1.fc36
10.08-1.fc36
4
libsemanage
3.2-4.fc35
3.3-0.rc2.1.fc36
B
annobin-docs
10.05-1.fc36
10.08-1.fc36
B
gdb-minimal
10.2-7.fc36
10.2-9.fc36
B
glibc-headers-x86
2.34.9000-8.fc36
2.34.9000-12.fc36
B
glibc-devel
2.34.9000-8.fc36
2.34.9000-12.fc36
B
libcap-ng
0.8.2-6.fc35
0.8.2-7.fc36
B
audit-libs
3.0.5-2.fc36
3.0.6-1.fc36
B
openldap
2.4.59-3.fc36
2.4.59-4.fc36
B
pam
1.5.2-1.fc36
1.5.2-5.fc36
B
libselinux
3.2-4.fc35
3.3-0.rc2.1.fc36
B
shadow-utils
2:4.9-3.fc36
2:4.9-4.fc36
B
libsepol
3.2-3.fc35
3.3-0.rc2.1.fc36
B
redhat-rpm-config
197-1.fc36
199-1.fc36
3
filesystem
3.14-7.fc35
3.16-1.fc36
3
gdb-minimal
10.2-6.fc35
10.2-7.fc36
B
libcurl
7.79.0-4.fc36
7.79.1-1.fc36
B
curl
7.79.0-4.fc36
7.79.1-1.fc36
B
libxcrypt
4.4.26-2.fc36
4.4.26-4.fc36
B
libxcrypt-devel
4.4.26-2.fc36
4.4.26-4.fc36
B
Previous history